<div class= "bookmark-head"><h2>Bookmarks</h2>
<button (click)= "addBookmark()">+</button>
<label>{{bookmarks.length}}</label>
</div>
<ul>
    <li *ngFor= "let bookmark of bookmarks" (click) = "browseBookmarks(bookmark)">{{bookmark}}</li>
</ul>